{% extends 'ucs_besplusplus/base.html' %}
{% block head_title %}Bes++{% endblock %}
{% block subtitle %}Bes++{% endblock %}
{% block content_column_1 %}
  <div class="campl-column9 campl-main-content">
    <div class="campl-content-container">
      {% include "ucamprojectlight-messages.html" %}
      <p>Welcome to Bes++.  To search for a resource, use the box above.
	For more information about Bes++, see
        <a href="https://wiki.cam.ac.uk/uis/Bes%2B%2B">the UIS wiki</a>.</p>
      <p><a class="campl-secondary-cta"
	  href="{% url 'mine' %}">Go to your resources</a></p>
      <h2>Recent changes</h2>
      {% include 'ucs_besplusplus/history_snippet.html' %}
      <p><a class="campl-secondary-cta"
	  href="{% url 'history' %}">Full history</a></p>
    </div>
  </div>
{% endblock %}
